import { Story } from '@storybook/react';
import { TableProps } from '../Table';
import indexersFixture from './indexers.json';
declare type Indexer = typeof indexersFixture[number];
declare type ExtendedIndexer = Indexer & {
    ens?: string;
    beneficiary?: string;
    apr?: number;
};
export declare const IndexersTableStory: Story<TableProps<ExtendedIndexer>>;
export {};
